/**
 * @file
 * Styles for system messages.
 */
.messages {
  padding: 15px 20px 15px 35px;
  /* LTR */
  word-wrap: break-word;
  border: 1px solid;
  border-width: 1px 1px 1px 0;
  /* LTR */
  border-radius: 2px;
  background: no-repeat 10px 17px;
  /* LTR */
  overflow-wrap: break-word;
  margin: 2em 0 2em 8px;
}

[dir="rtl"] .messages {
  padding-right: 35px;
  padding-left: 20px;
  text-align: right;
  border-width: 1px 0 1px 1px;
  background-position: right 10px top 17px;
}

.messages + .messages {
  margin-top: 1.538em;
}

.messages__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.messages__item + .messages__item {
  margin-top: 0.769em;
}

/* See .color-success in Seven's colors.css */
.messages--status {
  color: #325e1c;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;
  /* LTR */
  background-color: #f3faef;
  background-image: url(../../../../misc/icons/73b355/check.svg);
  box-shadow: -8px 0 0 #77b259;
  /* LTR */
}

[dir="rtl"] .messages--status {
  margin-left: 0;
  border-color: #c9e1bd transparent #c9e1bd #c9e1bd;
  box-shadow: 8px 0 0 #77b259;
}

/* See .color-warning in Seven's colors.css */
.messages--warning {
  color: #734c00;
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;
  /* LTR */
  background-color: #fdf8ed;
  background-image: url(../../../../misc/icons/e29700/warning.svg);
  box-shadow: -8px 0 0 #e09600;
  /* LTR */
}

[dir="rtl"] .messages--warning {
  border-color: #f4daa6 transparent #f4daa6 #f4daa6;
  box-shadow: 8px 0 0 #e09600;
}

/* See .color-error in Seven's colors.css */
.messages--error {
  color: #a51b00;
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;
  /* LTR */
  background-color: #fcf4f2;
  background-image: url(../../../../misc/icons/e32700/error.svg);
  box-shadow: -8px 0 0 #e62600;
  /* LTR */
}

[dir="rtl"] .messages--error {
  border-color: #f9c9bf transparent #f9c9bf #f9c9bf;
  box-shadow: 8px 0 0 #e62600;
}

.messages--error p.error {
  color: #a51b00;
}

#sliding-popup {
  width: 100%;
  background: #f4f4f5;
  padding: 1em;
  box-sizing: border-box;
}

.eu-cookie-compliance-banner .popup-content {
  display: flex;
  flex-direction: column-reverse;
  max-width: 100%;
}

@media all and (min-width: 48em) {
  .eu-cookie-compliance-banner .popup-content {
    max-width: 90%;
    flex-direction: row;
  }
}

.eu-cookie-compliance-banner #popup-text {
  margin: 0 auto;
}

.eu-cookie-compliance-banner #popup-text {
  float: none;
  max-width: unset;
  text-align: left;
  margin: 10px 0;
  flex-grow: 1;
}

.eu-cookie-compliance-banner #popup-text p {
  margin: 0 auto;
}

@media all and (min-width: 48em) {
  .eu-cookie-compliance-banner #popup-text p {
    width: 70%;
  }
}

.eu-cookie-compliance-banner button {
  border: 2px solid black;
  background: none;
  border-radius: 20px;
  width: 200px;
}

@media all and (min-width: 48em) {
  .eu-cookie-compliance-banner button {
    width: auto;
  }
}

.eu-cookie-compliance-banner #popup-buttons {
  float: none;
  flex-grow: 1;
  margin: 10px 0;
}

@media all and (min-width: 48em) {
  .eu-cookie-compliance-banner #popup-buttons {
    text-align: center;
  }
}

/*# sourceMappingURL=data:application/json;base64,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 */